Bug 810098 - Please package folks-inspect
Please package folks-inspect
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: folks (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-05 02:59 EDT by Guillaume Desmottes
Modified: 2012-04-11 22:48 EDT (History)
3 users (show)

See Also:
Fixed In Version: telepathy-gabble-0.16.0-1.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-11 22:48:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Guillaume Desmottes 2012-04-05 02:59:56 EDT
It would be nice to have folks-inspect (build with --enable-inspect-tool) in a folks-tools package or something. It can be very useful when tracking Folks/Empathy issues.
Comment 1 Fedora Update System 2012-04-05 11:48:49 EDT
telepathy-gabble-0.16.0-1.fc17, telepathy-mission-control-5.12.0-1.fc17, telepathy-glib-0.18.0-1.fc17, telepathy-salut-0.8.0-1.fc17, telepathy-haze-0.6.0-1.fc17, telepathy-farstream-0.4.0-1.fc17, empathy-3.4.0.1-1.fc17, telepathy-logger-0.4.0-1.fc17, folks-0.6.8-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/FEDORA-2012-5310/empathy-3.4.0.1-1.fc17,telepathy-logger-0.4.0-1.fc17,folks-0.6.8-4.fc17,telepathy-salut-0.8.0-1.fc17,telepathy-haze-0.6.0-1.fc17,telepathy-farstream-0.4.0-1.fc17,telepathy-gabble-0.16.0-1.fc17,telepathy-mission-control-5.12.0-1.fc17,telepathy-glib-0.18.0-1.fc17
Comment 2 Fedora Update System 2012-04-05 14:24:09 EDT
Package telepathy-gabble-0.16.0-1.fc17, telepathy-mission-control-5.12.0-1.fc17, telepathy-glib-0.18.0-1.fc17, telepathy-salut-0.8.0-1.fc17, telepathy-haze-0.6.0-1.fc17, telepathy-logger-0.4.0-1.fc17, folks-0.6.8-4.fc17, empathy-3.4.0.1-2.fc17, telepathy-farstream-0.4.0-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing telepathy-gabble-0.16.0-1.fc17 telepathy-mission-control-5.12.0-1.fc17 telepathy-glib-0.18.0-1.fc17 telepathy-salut-0.8.0-1.fc17 telepathy-haze-0.6.0-1.fc17 telepathy-logger-0.4.0-1.fc17 folks-0.6.8-4.fc17 empathy-3.4.0.1-2.fc17 telepathy-farstream-0.4.0-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-5310/empathy-3.4.0.1-1.fc17,telepathy-logger-0.4.0-1.fc17,folks-0.6.8-4.fc17,telepathy-salut-0.8.0-1.fc17,telepathy-haze-0.6.0-1.fc17,telepathy-farstream-0.4.0-1.fc17,telepathy-gabble-0.16.0-1.fc17,telepathy-mission-control-5.12.0-1.fc17,telepathy-glib-0.18.0-1.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-04-06 19:23:32 EDT
Package telepathy-gabble-0.16.0-1.fc17, telepathy-mission-control-5.12.0-1.fc17, telepathy-glib-0.18.0-1.fc17, empathy-3.4.0.2-1.fc17, telepathy-salut-0.8.0-1.fc17, telepathy-haze-0.6.0-1.fc17, telepathy-logger-0.4.0-1.fc17, folks-0.6.8-4.fc17, telepathy-farstream-0.4.0-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing telepathy-gabble-0.16.0-1.fc17 telepathy-mission-control-5.12.0-1.fc17 telepathy-glib-0.18.0-1.fc17 empathy-3.4.0.2-1.fc17 telepathy-salut-0.8.0-1.fc17 telepathy-haze-0.6.0-1.fc17 telepathy-logger-0.4.0-1.fc17 folks-0.6.8-4.fc17 telepathy-farstream-0.4.0-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-5310/empathy-3.4.0.2-1.fc17,telepathy-farstream-0.4.0-2.fc17,telepathy-logger-0.4.0-1.fc17,folks-0.6.8-4.fc17,telepathy-salut-0.8.0-1.fc17,telepathy-haze-0.6.0-1.fc17,telepathy-gabble-0.16.0-1.fc17,telepathy-mission-control-5.12.0-1.fc17,telepathy-glib-0.18.0-1.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-04-11 22:48:56 EDT
telepathy-gabble-0.16.0-1.fc17, telepathy-mission-control-5.12.0-1.fc17, telepathy-glib-0.18.0-1.fc17, empathy-3.4.0.2-1.fc17, telepathy-salut-0.8.0-1.fc17, telepathy-haze-0.6.0-1.fc17, telepathy-logger-0.4.0-1.fc17, folks-0.6.8-4.fc17, telepathy-farstream-0.4.0-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.